<div class="alert alert-danger">
  <strong>{{i18n('server-error')}}</strong>
  <dl class="dl-horizontal">
    <dt>{{i18n('info-status')}}</dt>
    <dd>{{status}}</dd>
    <dt>{{i18n('error-module')}}</dt>
    <dd>{{module}}</dd>
    <dt>{{i18n('info-task')}}</dt>
    {{#if task}}
      <dd>{{task}}</dd>
    {{else}}
      <dd>–</dd>
    {{/if}}
    <dt>{{i18n('pub-progress')}}</dt>
    <dd>{{progress}}%</dd>
  </dl>
</div>
